body		{ background-color: #FFFFFF ; }
.space		{ border:0 px none; font-size:10px;}
.item 		{ background-color: #E0E0FF;}
.data 		{ background-color: #F0F0FF;}
.title 		{ background-color: #FAFFFF; text-align:left; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold}
.coltitle 		{ background-color: #E0E0FF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold}

.dataone	{ background-color: #F0F0FF;}
.datatwo	{ background-color: #E0E0FF;}

h1 		{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold}
dd,li 		{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
dt	{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
p 		{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
td		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px;}

